
-- 调价审批增加  “增加” 权限项
DELETE FROM t_perm_permitem WHERE FID = '1=42X50LPURU';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('1=42X50LPURU','47150e89000000ac','10','/FQ504NB63AY',' ','20','Add'); 

DELETE FROM t_perm_permitem_l WHERE FPKID = '1=42X50LLTX2';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('1=42X50LPURU','1=42X50LLTX2','zh_CN','新增'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '1=42X50LLTX3';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('1=42X50LPURU','1=42X50LLTX3','zh_TW','新增'); 
